		
		
		
		
		
		@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
		
		
		/** Utilities (© 2014, Jeffrey Angelo Krist) **/
		.debug { color: rgba(255, 255, 255, 0.8); font-size: 12px; left: 0; pointer-events: none; position: fixed; right: 0; text-align: center; text-shadow: 0 0 0 rgba(0, 0, 0, 0.5); z-index: 10000; }
		.debug i { margin: 0 2px; }
			
		.ratio,
.xs		.ratio-xs,
.sm		.ratio-sm { height: 0; position: relative; padding-bottom: 75%; }
		.ratio > *,
.xs		.ratio-xs > *,
.sm		.ratio-sm > * { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
		
.xs		.center-xs,
.sm		.center-sm,
.md		.center-md,
.lg		.center-lg { text-align: center !important; }

.sm		.row.equal-sm,
.sm		.row.equal-sm-md-lg,
.md		.row.equal-md,
.md		.row.equal-sm-md-lg,
.lg		.row.equal-sm-md-lg,
		.row.equal { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

.md-lg	.container-full { padding-left: calc(50% - 485px + 15px); padding-right: calc(50% - 485px + 15px); }
.md-lg	.container-full.no-padding { padding-left: calc(50% - 485px); padding-right: calc(50% - 485px); }
.sm		.container-full { padding-left: calc(50% - 750px / 2 + 15px); padding-right: calc(50% - 750px / 2 + 15px); }
.sm		.container-full.no-padding { padding-left: calc(50% - 750px / 2); padding-right: calc(50% - 750px / 2); }
.xs		.container-full { padding-left: 15px; padding-right: 15px; }
.xs		.container-full.no-padding { padding-left: 0; padding-right: 0; }
		.container-full:after { clear: both; content: ''; display: block; }
		.container-full.row { margin-left: 0; margin-top: 0; }

		.no-padding,
.xs		.no-padding-xs,
.sm		.no-padding-sm,
		.row.no-padding > [class^="col-"],
		[class^="col-"].no-padding { padding: 0; }		
		.row.no-padding { margin: 0; }
		
		.padding { padding: 15px; }
.xs 	.padding-xs:not(.row) { padding: 15px; }
.xs		.padding-top-xs { padding-top: 15px !important; }

		.vertical-align { display: table; height: 100%; width: 100%; }
		.vertical-align > * { display: table-cell; vertical-align: middle; }

		/** General **/		
		html { height: 100%; }		
		body { font-family: 'PT Sans', sans-serif; }
		a { color: inherit; transition: opacity .2s; }
		a:hover { color: inherit; opacity: .7; outline: none; text-decoration: none; }
		a:active,
		a:focus { color: inherit; text-decoration: none; }
		hr { border-top: 1px solid #dce1da; }
			
		/** Slidebar **/
		#sb-site { background: #3b372b; min-height: 100% !important; }
		.sb-slidebar { background: #3b372b; padding: 0 10px 10px 10px; }
		.sb-slidebar ul { list-style: none; margin: 0; padding: 0; }
		.sb-slidebar a { border-bottom: 1px solid #9b9077; color: #9b9077; font-family: 'PT Sans',sans-serif; font-size: 18px; display: block; margin: 0 -20px; padding: 15px 30px; }
		.sb-slidebar ul ul a:before { content: '\f0da'; display: inline-block; font-family: 'FontAwesome'; font-size: 20px; margin-right: 5px; position: relative; top: 1px; }
		.sb-slidebar a:hover,
		.sb-slidebar li.active > a { background: #98012e; border-radius: 3px; color: #eee; }		

		/** Fancybox **/
		.fancybox-close,
		.fancybox-prev span,
		.fancybox-next span { background: none; }
		.fancybox-close:after,
		.fancybox-prev span:after,
		.fancybox-next span:after { background: #98012e; border-radius: 1000px; display: inline-block; color: white; font-family: 'FontAwesome'; padding: 5px 10px; }
		.fancybox-close:after { content: '\f00d'; }
		.fancybox-prev span:after { content: '\f053'; padding: 6px 12px 5px 10px; }		
		.fancybox-next span:after { content: '\f054'; padding: 6px 10px 5px 12px; }
		.fancybox-title-float-wrap .child { background: #98012e; }

		/** Sticky **/
.xs		.sticky-wrapper.is-sticky > * { position: static !important; }

		/** Header **/
.sm-md	header { margin-top: -1px; padding-top: 1px; }		
.sm-md	header .fixed { left: 0; position: fixed; right: 0; z-index: 1000; }
		
		header .menuToggler { color: #3b372b; cursor: pointer; font-size: 25px; padding: 10px; position: absolute; right: 0; top: 0; z-index: 200; }
		
.sm-md	header .logo { padding-right: 0 !important; position: absolute; z-index: 100; }
.xs		header .logo { background: #9b9077; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5); padding: 0; position: relative; text-align: center; z-index: 100; }
.sm-md	header .logo div { background: #9b9077; border-radius: 0 0 5px 5px; box-shadow: 0 1px 6px rgba(0, 0, 0, 0.35); padding: 20px 30px; position: relative; }
.sm		header .logo div { padding: 10px 15px; }
		header .logo a { display: block; }
		header .logo img { height: auto; margin: 0; max-width: 100%; width: 187px; }
.loaded	header .logo img { transition: all .5s; }		
.sm		header .logo img { margin: 0; width: 175px; }
						
		header ul { font-size: 17px; list-style: none; margin: 0; padding: 0; text-align: right; }
		header .menu > li { display: inline-block; margin-left: 15px; }
.sm		header .menu > li { font-size: 16px; margin-left: 8px; }				

			/** Top **/
			header .hoofdMenu { background: #2f2c22; }
			header .hoofdMenu > ul { padding: 8px 0; }
			header .hoofdMenu > ul > li.active > a,
			header .hoofdMenu > ul > li:hover > a { color: #eee; opacity: 1; }
			header .hoofdMenu > ul > li > a { color: #9b9077; transition: color .2s; }

			header .hoofdMenu ul ul { display: none; margin: 0 0 0 -20px; min-width: 200px; position: absolute; text-align: left; z-index: 200; }
			header .hoofdMenu ul li:hover ul { display: block; }
			header .hoofdMenu ul ul a { background: #3b372b; display: block; color: #9b9077; padding: 5px 20px; transition: background .2s; }
			header .hoofdMenu ul ul li.active a,
			header .hoofdMenu ul ul li:hover a { background: #585242; opacity: 1; }
			header .hoofdMenu ul ul li:first-child a { margin-top: 8px; }
			header .hoofdMenu ul ul li:last-child a { border-radius: 0 0 5px 5px; padding-bottom: 7px; }
		
			header .quickLinks { background: #9b9077; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35); color: #2f2c22; font-size: 20px; padding: 15px 0; position: relative; text-align: right; }
.sm			header .quickLinks { font-size: 16px; }
			header .quickLinks ul { display: inline-block; }
			header .quickLinks li.active a,
			header .quickLinks li:hover a { color: #98092b; }
			header .quickLinks a { color: #2f2c22; font-size: 20px; font-weight: bold; }
.sm			header .quickLinks a { font-size: 16px; }
			
			/** Header module **/
.sm			.mod-header { padding-top: 0px !important; }
.sm-md		.mod-header { left: 0; padding-top: 98px; position: fixed; right: 0; z-index: -100; margin-top:-475px; }
			.mod-header ul { bottom: 0; left: 0; position: absolute; right: 0; top: 0; }
			.mod-header li { background-position: center center; background-size: cover; bottom: 0; left: 0; padding-bottom: 44.44%; position: absolute !important; top: 0; right: 0; }
			.mod-header li:not(:first-child):not([style*="float"]) { display: none !important; }
.md			.mod-header li { min-height: 1300px; }
.sm			.mod-header { margin-top:-275px; }
.sm			.mod-header ul { height:275px; }
.sm			.mod-header li { min-height: 275px; padding:0px; }
.xs			.mod-header ul { display:none !important; }
.xs			.mod-header li { display:none !important; }

			/** Navigation **/
			header .navigation { background: #3b372b; color: #9b9077; font-size: 17px; margin: auto; padding-bottom: 15px; padding-top: 15px; }
.sm-md		header .navigation { margin-top: 515px; padding-left: 30px; }
.sm			header .navigation { margin-top: 315px !important; }
			header .navigation .breadcrumbs { list-style: none; margin: 0; padding: 0; text-align: left; }
			header .navigation .breadcrumbs li { display: inline-block; }
			header .navigation .breadcrumbs li:last-child a { color: white; }
			header .navigation .breadcrumbs i { margin: 0 5px; }
			header .navigation .back { text-align: right; }
			header .navigation .back i { margin-right: 5px; }			
			
			/** Content **/
			section.content > .container { background: #9b9077; padding-left: 15px; padding-right: 15px; }
			h1 { border-bottom: 1px solid #2f2c22; border-top: 1px solid #2f2c22; font-size: 30px; margin: 3px 0 25px 0 !important; padding: 15px; text-align: center; word-wrap: break-word; }
			h2 { font-size: 20px; }
			h3 { font-size: 18px; }
			h2,
			h3 { margin-bottom: 15px; }
			
				/** Home module **/
				.mod-home { padding-top: 1px; }
.md				.mod-home { padding-top: 99px; }
.sm				.mod-home { padding-top: 95px; }
				.mod-home .overlay { position: relative; z-index: 900; }

				.mod-home .customMade { background: #3b372b; color: #fff; font-size: 19px; padding-bottom: 25px; padding-top: 25px; text-align: center; z-index: 50; } 
				.mod-home .customMade .arrow { background: #3b372b; border-radius: 0 0 50px 50px; cursor: pointer; font-size: 30px; left: 50%; margin: 35px 0 0 -47px; padding: 0 25px 25px; position: absolute; transition: opacity .2s; z-index: 100; }
				.mod-home .customMade .arrow:hover { opacity: .7; }
				
				.mod-home .welkom { background: #2f2c22; padding-bottom: 60px; padding-top: 60px; }
				.mod-home .welkom h1 { border-color: #9b9077; color: #9b9077; }
				.mod-home .welkom p { color: #eee; font-size: 18px; line-height: 30px; }
				.mod-home .welkom a { color: #9b9077; text-decoration: underline; }
				
					/** Slideshow **/
					.mod-slideshow { left: 0; position: fixed; right: 0; top: 95px; z-index: 100; }
.xs					.mod-slideshow { position: absolute; }
					.mod-slideshow .slides li:not(:first-child):not([style*="float"]) { display: none !important; }							
.md					.mod-slideshow .slides li { padding: 100px 0 75px 0; }
.sm					.mod-slideshow .slides li { padding: 30px 15px; }
.xs					.mod-slideshow .slides li { padding: 25px 15px 75px; }

					.mod-slideshow .images,
					.mod-slideshow .text,
					.mod-slideshow .slides ul { bottom: 0; left: 0; position: absolute; right: 0; top: 0; }
					.mod-slideshow .slides li { background-position: center center; background-size: cover; bottom: 0; left: 0; padding-bottom: 44.44%; position: absolute !important; top: 0; right: 0; }

					.mod-slideshow .text .slides li { display: table !important; height: 100%; }
					.mod-slideshow .extra { display: table-cell; margin: 25px 0; padding-bottom: 50px; padding-top: 50px; text-align: center; vertical-align: middle; }
					
					.mod-slideshow .tekst { color: white; font-size: 35px; line-height: 50px; text-shadow: 2px 2px 2px rgba(0, 0, 0, .25); }
.md					.mod-slideshow .tekst { margin: 0 125px; }
.sm					.mod-slideshow .tekst { margin: 0 40px; }
.xs					.mod-slideshow .tekst { font-size: 25px; line-height: 40px; padding: 15px 0; }
					.mod-slideshow .tekst p { margin: 0; }
.sm-md				.mod-slideshow .extra .tekst { opacity: 0; transform: translateY(-100px); }
					.mod-slideshow .extra.focus .tekst { opacity: 1; transition: opacity 2s; }
.sm-md				.mod-slideshow .extra.focus .tekst { transform: translate(0); transition: opacity 2s, transform 2s; }

					.mod-slideshow .button { line-height: 35px; margin-top: 25px; transition: background-color .2s; }
.sm-md				.mod-slideshow .button { opacity: 0; transform: translate(-200px); }
.sm-md				.mod-slideshow .extra.focus .button { opacity: 1; transform: translate(0px); transition: opacity 2s, transform 2s; transition-delay: 2s; }
					.mod-slideshow .button:hover { background-color: #3b372b; }
					
					.flex-direction-nav a { color: white; height: auto; font-size: 0; margin-top: -25px; opacity: .5; outline: none; position: absolute; text-shadow: none; width: 60px; }
.sm					.flex-direction-nav a { margin-top: -35px; }
.xs					.flex-direction-nav a { top: calc(100% - 50px); }
					.flex-direction-nav a:hover { opacity: 1; }
					.flex-direction-nav a.flex-disabled { opacity: .25 !important; }
					.flex-direction-nav a:before { font-family: 'FontAwesome' !important; font-size: 64px !important; }
.xs-sm				.flex-direction-nav a:before { font-size: 48px !important; }
					.flex-direction-nav .flex-prev { left: calc(50% - 500px + 15px); }
.xs-sm				.flex-direction-nav .flex-prev { left: 20px; }
					.flex-direction-nav .flex-prev:before { content: '\f137' !important; }
					.flex-direction-nav .flex-next { right: calc(50% - 500px + 15px); }
.xs-sm				.flex-direction-nav .flex-next { right: 20px; }
					.flex-direction-nav .flex-next:before { content: '\f138' !important; }
					
					
					/** Keukens intro **/
					.mod-home .keukensIntro { background: #9b9077; padding-bottom: 30px; padding-top: 60px; }
.xs					.mod-home .keukensIntro { padding-bottom: 15px; padding-top: 15px; }					
					.mod-home .keukensIntro .bar { font-size: 0; text-align: center; }
					.mod-home .keukensIntro .bar span { background: #3b372b; color: #9b9077; cursor: pointer; display: inline-block; font-size: 18px; padding: 15px 30px; position: relative; }
.xs					.mod-home .keukensIntro .bar span { display: block; margin-bottom: 1px; }
.xs					.mod-home .keukensIntro .bar span:first-child { border-radius: 5px 5px 0 0; }
.sm-md				.mod-home .keukensIntro .bar span:first-child { border-radius: 5px 0 0 5px; }
.sm-md				.mod-home .keukensIntro .bar span:not(:last-child) { margin-right: 1px; }
.xs					.mod-home .keukensIntro .bar span:last-child { border-radius: 0 0 5px 5px; }
.sm-md				.mod-home .keukensIntro .bar span:last-child { border-radius: 0 5px 5px 0; }
					.mod-home .keukensIntro .bar span.active { background: #2f2c22; }
.sm-md				.mod-home .keukensIntro .bar span.active:before { background: url('/inc/img/active-arrow.png'); bottom: -10px; content: ''; height: 10px; left: 50%; margin-left: -16px; position: absolute; width: 33px; }
					
					.mod-home .keukensIntro .inhouds { overflow: hidden; transition: height .5s; }
					.mod-home .keukensIntro .inhoud { color: #3b372b; font-size: 18px; left: 0; line-height: 30px; opacity: 0; pointer-events: none; position: absolute; right: 0; text-align: center; transition: opacity .2s; }
.sm-md				.mod-home .keukensIntro .padding { padding: 20px 100px; }
					.mod-home .keukensIntro .inhoud.active { opacity: 1; pointer-events: all; }
					.mod-home .keukensIntro .box-photos { margin: 30px 0 20px 0; }
					.mod-home .keukensIntro .box-photos li { display: inline-block; font-size: 0; float: none; }
					.mod-home .keukensIntro .box-photos a img { height: 150px; width: 150px; }
					.mod-home .keukensIntro .box-photos a:hover { border: 4px solid #98012e; height: 150px; width: 150px; }
					.mod-home .keukensIntro a.button { margin-top: 15px; }
					
			
				/** Inhoud module **/
				.mod-inhoud { font-size: 18px; line-height: 30px; padding: 30px 0 100px 0; }
.xs				.mod-inhoud { padding-bottom: 0; }				
			
					/** Forms **/
					label { cursor: pointer; user-select: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-transition: opacity .2s; transition: opacity .2s; }
					label:hover { opacity: .7; outline: none; }
					input[type="text"],
					input[type="password"],
					textarea { background: #eeeae2; border: 1px solid transparent; border-radius: 3px; font-size: 14px; line-height: normal; padding: 6px 8px; transition: background .2s, border-color .2s; vertical-align: middle; }
					input[type="text"]:focus,
					input[type="password"]:focus,
					textarea:focus { border-color: #3b372b; outline: none; }
					input.error,
					textarea.error,
					.chosen-container.error .chosen-single { border: 1px solid #98092b; color: #98092b; }
					.button { background: #98092b; border: none; border-radius: 3px; color: #eee !important; display: inline-block; font-size: 18px; padding: 10px 20px; transition: opacity .2s; }
.xs					.button { display: block; width: 100%; }
					.button:hover { opacity: .7; }
					.button i:last-child { margin-left: 5px; }
					input[disabled],
					button[disabled] { cursor: not-allowed; }
			
					/** Form box **/
					form.box-form input[type="text"],
					form.box-form textarea { margin-bottom: 10px; width: 100%; }
	.sm-md			form.box-form > .row > *:first-child { padding-right: 5px; }
	.sm-md			form.box-form > .row > *:nth-child(2) { padding-left: 5px; }			
					form.box-form .required { display: inline-block; margin-left: 10px; position: relative; top: 3px; }
.xs					form.box-form .required { margin: 10px 0; }
		
					/** Message box **/
					.box-message { margin-bottom: 12px; padding: 15px; }
					.box-message.success { color: #3bb34d; background: #e0f3e5; }
					.box-message.error { color: #a41c32; background: #f2dede; }
					.box-message a { color: inherit !important; }
					.box-message a:hover { color: #35040c !important; }
				
					/** Box content **/
					.box-content > *:first-child { margin-top: 0; }
					.box-content .intro { font-weight: bold; }
					.box-content p { overflow: auto; }
					.box-content h1 + p,
					.box-content h2 + p,
					.box-content h3 + p { margin-top: -15px; }
					.box-content p img[style*="float: left"] { margin: 0 10px 5px 0; }
					.box-content p > img:first-child { margin-top: 7px; }
					.box-content p img[style*="float: right"] { margin: 0 0 5px 10px; }
					.box-content a { color: #98012e; text-decoration: underline; }
				
					.box-content-border { background: white; padding: 40px 100px 20px 100px; }
	.md				.box-content-border { padding: 40px 15px 20px 15px; }
	.xs-sm			.box-content-border { padding: 15px; }
				
					/** Links **/
					.box-links { margin: 40px 0; }
					.box-links:first-child,
					.box-links:first-child h2 { margin-top: 0; }
					.box-links:last-child { margin-bottom: 0; }
					.box-links ul { list-style: none; }
					.box-links > ul { margin: 0; padding: 0; }
					.box-links a { background: #91876f; display: block; line-height: 40px; margin: 1px 0; padding: 0px 15px; }
					.box-links a:hover { background: #585242; color: #9b9077; }
					.box-links .more a { background: #585242; color: #9b9077; }
					.box-links i { margin-right: 5px; position: relative; top: 2px; }
					
					/** Photos **/
					.box-photos { margin: 40px 0; }
					.box-photos:last-child { margin-bottom: 0; }
					.box-photos ul { list-style: none; margin: -10px; overflow: auto; padding: 0; }
					.box-photos li { float: left; margin: 10px; padding: 0; }
					.box-photos li a { display: block; overflow: hidden; }
					.box-photos li a img { height: 170px; width: 170px; }
					.box-photos li a:hover { border: 4px solid #98012e; height: 170px; width: 170px; }
					.box-photos li a:hover img { margin: -4px 0px 0px -4px; }
					
					/** No box items. **/
					.box-no-items { color: #355667; padding: 15px 0; }
			
					/** Properties box **/
					.box-properties { color: #585242; font-size: 15px; margin: 5px 0 20px 0; line-height: 20px; }
					.box-properties i { margin-right: 5px; }
			
					/** Share box **/
					.box-share { list-style: none; margin: 20px 0 10px 0; overflow: auto; padding: 0; }
					.box-share li { float: left; margin-bottom: 12px; }
					.box-share a { background: #3b372b; border-bottom: 3px solid #585242; border-radius: 3px; color: white; display: block; font-size: 13px; margin-right: 10px; padding: 3px 12px 1px 7px; text-decoration: none; transition: opacity .4s; }
					.box-share a:hover { opacity: .7; }
					.box-share i { margin-right: 2px; }
					
					/** Tags box **/
					.box-tags a { margin: 0 5px; }
						
					/** Projecten module **/
					.mod-projecten-category ul { list-style: none; margin: 0 -10px -10px -10px; padding: 0; }
					.mod-projecten-category li { display: inline-block; margin: 10px; }
.xs					.mod-projecten-category li { display: block; }
					.mod-projecten-category a { background-position: center center; background-size: cover; border-radius: 5px; color: #eee; display: inline-block; font-size: 11px; height: 175px; position: relative; width: 265px; }
.xs					.mod-projecten-category a { width: 100%; }
					.mod-projecten-category a:hover { box-shadow: 0 0 0px 5px #98092b inset; }
					.mod-projecten-category .title { bottom: 0; color: #eee; font-size: 20px; left: 0; padding: 15px; position: absolute; right: 0; text-align: center; text-shadow: 1px 1px 1px black; }
						
					/** Aside **/	
					aside { margin: 40px 0; }
					aside:first-child { margin-top: 0; }
.xs					aside:first-child { margin-top: 50px; }
					
						/** Submenu **/
						.submenu ul { list-style: none; margin: 0; padding: 0; }
						.submenu a { background: #3b372b; color: #9b9077; display: block; margin-bottom: 1px; padding: 10px 20px; }
						.submenu > ul > li:first-child > a { border-radius: 5px 5px 0 0; }
						.submenu li:hover > a { background: #585242; }
						.submenu li.active:not(.activeSub) > a { background: #98012e; color: #eee; }
						.submenu li li a:before { content: '\f0da'; font-family: 'FontAwesome'; margin-right: 5px; position: relative; top: 1px; }
						.submenu > ul > li:last-child > a:last-child { border-radius: 0 0 5px 5px; }
						.submenu > ul > li:last-child li:last-child a { border-radius: 0 0 5px 5px; }
								
						/** Nieuws **/	
						.nieuws a { background: #91876f; display: block; margin-bottom: 1px; padding: 15px 20px; }		
						.nieuws a:first-child { border-radius: 5px 5px 0 0; }
						.nieuws a:last-child { border-radius: 0 0 5px 5px; }
						.nieuws a.more { background: #3b372b; color: #9b9077; font-size: 17px; padding: 10px 20px; }					
						.nieuws a * { margin: 0; padding: 0; }
						.nieuws h2 { font-size: 18px; }
						.nieuws .date { color: #585242; font-size: 15px; line-height: 22px; }
						.nieuws .intro { font-size: 17px; line-height: normal; }
				
				/** Not found module. **/
				.container .mod-notfound { width: 100%; }
		
		/** Google Maps **/	
		.googleMaps { background: #2f2c22; height: 320px; }
														
		/** Footer **/
		footer { position: relative; z-index: 1000; }
		footer .details { background: #3b372b; color: #eee; font-size: 18px; line-height: 24px; padding-bottom: 30px; padding-top: 30px; }
.xs		footer .details { padding-bottom: 15px; padding-top: 15px; }
.xs-sm	footer .details > div { padding: 15px 15px; }
.md-lg	footer .details > div { padding: 10px 20px; }
.md-lg	footer .details > div:first-child { padding-left: 15px; }
.xs-sm	footer .details > div:not(:last-child) { border-bottom: 1px solid #6c6960; }
.md-lg	footer .details > div:not(:last-child) { border-right: 1px solid #6c6960; }
		footer .openingstijden table { border: none; width: 100% !important; }
		footer .openingstijden td { border: none; }
		footer .openingstijden td:first-child { padding-right: 8px; width: 1px; white-space: nowrap; }
		footer .details i { margin-right: 15px; }
				
		footer .bottom { background: #2f2c22; color: #eee; font-size: 17px; padding-bottom: 30px; padding-top: 30px; }	
.xs		footer .bottom { padding-bottom: 15px; padding-top: 15px; }
		footer .bottom ul { display: inline-block; list-style: none; margin: 6px 0 0 0; padding: 0; }
		footer .bottom li { display: inline-block; margin-right: 15px; }

		footer .social { text-align: right; }
.xs-sm	footer .social { margin-top: 15px; }		
		footer .social a { background: white; border-radius: 1000px; display: inline-block; height: 35px; margin-left: 5px; text-align: center; width: 35px; }
		footer .social i { color: #2f2c22; margin-top: 9px; }
		
		
		
		
				
		